Content

miroSCOPE

miroSCOPE is a kind of magnifying glass.

miroSCOPE enlarges the area around the current cursor position. This function is especially useful, if you edit drawings and pictures and if you want to view an enlarged section of your drawing/picture. In addition, you have the possibility to copy the enlarged section to the Windows Clipboard.

Settings

Copy

Help


Settings

Zoom factor

Hotkey

Sensibility


Copy

With this function you copy the current content of the miroSCOPE window to the Windows Clipboard.


Help

Here you find this help menu.


Zoom factor

Here you can set the zoom factor.

The higher the zoom factor, the more will an area around the current cursor position be enlarged.


Hotkey

Here you can select the hotkey for freezing the image in the miroSCOPE window and for reactivating it.


Sensibility

Here you can define how often the zoomed content of the miroSCOPE window shall be refreshed. The minimum is 50 milliseconds which refreshes the image 20 times per second. The maximum is 32767 which refreshes the image every 32 seconds.

We recommend a default setting of 100 milliseconds.